/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}


.hoverbox a
{
	cursor: default;
}


.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
	padding: 0px;
}

.hoverbox img
{
	
	padding: 0px;
	vertical-align: top;
	border: 0;

}


.hoverbox li
{
	padding: 0px;
	color: inherit;
	display: inline;
	float: left;
	position: relative;
}


.hoverbox .preview
{
	border-color: #000;

}